<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link
      rel="stylesheet"
      href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css"
      integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn"
      crossorigin="anonymous"
    />
    <script
      src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js"
      integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js"
      integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF"
      crossorigin="anonymous"
    ></script>
    <link rel="stylesheet" href="./styles.css" />
    <link rel="shortcut icon" href="./img/favicon.png" type="image/x-icon">

    <title>Challenge 3</title>
  </head>
  <body>
    <div class="container-fluid section1">
      <div class="row">
        <div class="col">
          <nav class="navbar navbar-expand-lg navbar-dark fixed-top">
            <a class="navbar-brand" href="#">Squid Game</a>
            <button
              class="navbar-toggler"
              type="button"
              data-toggle="collapse"
              data-target="#navbarNav"
              aria-controls="navbarNav"
              aria-expanded="false"
              aria-label="Toggle navigation"
            >
              <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarNav">
              <ul class="navbar-nav ml-auto">
                <li class="nav-item">
                  <a class="nav-link" href="#"
                    >Home <span class="sr-only">(current)</span></a
                  >
                </li>
                <li class="nav-item">
                  <a class="nav-link" href="#2">Games</a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" href="#3">Features</a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" href="#4">Requirements</a>
                </li>
             
              </ul>
              <ul class="navbar-nav ml-auto">
                <li class="nav-item">
                    <a class="nav-link">Register</a>
                  </li>
                  <li class="nav-item">
                    <a class="nav-link" href="/login">Login</a>
                  </li>
              </ul>

            </div>
          </nav>
        </div>
      </div>
      <div class="textUtama">
        <h1>PLAY TRADISIONAL GAME</h1>
        <p>Experience new traditional game play</p>
        <div class="button">
            <a href="/game">
                <button>PLAY NOW</button>
            </a>
        
        </div>
      </div>
   
      <div class="arrow">
        <a href="#2"><span></span>
          <span></span>
          <span></span></a>
          
      </div>
    </div>
    <div class="container-fluid section2" id="2">
      <div class="row">
        <div class="col-sm-12 col-lg-6 text2">
          <h5>What so special?</h5>
          <h1>THE GAMES</h1>
        </div>
        <div class="col-sm-12 col-lg-6 slide">
          <div
            id="carouselExampleControls"
            class="carousel slide"
            data-ride="carousel"
          >
            <div class="carousel-inner">
              <div class="carousel-item active">
                <img
                  src="./img/bg1.jpg"
                  class="d-block w-100"
                  alt="..."
                />
              </div>
              <div class="carousel-item">
                <img src="./img/bg2.jpg" class="d-block w-100" alt="..." />
              </div>
              <div class="carousel-item">
                <img src="./img/sg.jpg" class="d-block w-100" alt="..." />
              </div>
            </div>
            <button
              class="carousel-control-prev"
              type="button"
              data-target="#carouselExampleControls"
              data-slide="prev"
            >
              <span
                class="carousel-control-prev-icon"
                aria-hidden="true"
              ></span>
              <span class="sr-only">Previous</span>
            </button>
            <button
              class="carousel-control-next"
              type="button"
              data-target="#carouselExampleControls"
              data-slide="next"
            >
              <span
                class="carousel-control-next-icon"
                aria-hidden="true"
              ></span>
              <span class="sr-only">Next</span>
            </button>
          </div>
        </div>
      </div>
    </div>
    <div class="container-fluid section3" id="3">
      <div class="row">
        <div class="col-sm-0 col-lg-6"></div>
        <div class="col-sm-12 col-lg-6 text3">
          <p>What so special?</p>
          <h1>FEATURES</h1>
          <ul class="timeline">
            <li class="event">
              <h3>TRADISIONAL GAME</h3>
              <p>
                if you miss your chilhold, we provide many tradisional game here
              </p>
            </li>
            <li class="event">
              <h3>GAME SUIT</h3>
            </li>
            <li class="event">
              <h3>TBD</h3>
            </li>
          </ul>
        </div>
      </div>
    </div>
    <div class="container-fluid section4" id="4">
      <div class="row">
        <div class="col-sm-12 col-md-8 col-lg-6">
          <h3>SYSTEM REQUIREMENTS</h3>
          <table border="1">
            <tr>
              <td>
                <h5>OS:</h5>
                <p>Windows 7 64-bit only (No OSX support at this time)</p>
              </td>
              <td>
                <h5>PROCESSOR:</h5>
                <p>Intel Core 2 Duo @ 2.4 GHZ or AMD Athlon X2 @ 2.8 GHZ</p>
              </td>
            </tr>
            <tr>
              <td>
                <h5>MEMORY:</h5>
                <p>4 GB RAM</p>
              </td>
              <td>
                <h5>STORAGE:</h5>
                <p>8 GB available space</p>
              </td>
            </tr>
            <tr>
              <td colspan="2">
                <h5>GRAPHICS:</h5>
                <p>
                  NVIDIA GeForce GTX 660 2GB or AMD Radeon HD 7850 2GB DirectX11
                  (Shader Model 5)
                </p>
              </td>
            </tr>
          </table>
        </div>
        <div class="col-sm-0 col-md-4 col-lg-6"></div>
      </div>
    </div>
    <div class="container-fluid section5" id="5">
      <div class="row">
        <div class="col-sm-12 col-lg-6 text5">
          <h3>TOP SCORE</h3>
          <button>see more</button>
        </div>
        <div class="col-sm-12 col-lg-6 isi">
          <div class="card">
            <div class="atas">
              <img src="./img/profile-1.jpg" alt="" class="img1" />
              <div class="profile">
                <h5>Evan Lathi</h5>
                <p>PC Gamer</p>
              </div>
             
            </div>
            <div class="caption">
              <p>"One of my gaming highlight of the year."</p>
            </div>
            <div class="tanggal">
              <p>October 18, 2021</p>
            </div>
          </div>
          <div class="card">
            <div class="atas">
              <img src="./img/profile-2.jpg" alt="" class="img1" />
              <div class="profile">
                <h5>Jada Griffin</h5>
                <p>Nerdreactor</p>
              </div>
            
            </div>
            <div class="caption">
              <p>"The next big thing in the world of streaming games."</p>
            </div>
            <div class="tanggal">
              <p>November 18, 2021</p>
            </div>
          </div>
          <div class="card">
            <div class="atas">
              <img src="./img/profile-3.jpg" alt="" class="img1" />
              <div class="profile">
                <h5>Aaron Wiliams</h5>
                <p>Uproxx</p>
              </div>
             
            </div>
            <div class="caption">
              <p>
                "Snopp dog The Playing wildy Entertaining SOS is Rediciolus."
              </p>
            </div>
            <div class="tanggal">
              <p>October 18, 2021</p>
            </div>
          </div>
        </div>
      </div>
    </div>
    <div class="container-fluid section6" id="6">
      <div class="row">
        <div class="col-sm-0 col-lg-6"></div>
        <div class="col-sm-12 col-lg-6">
          <h4>Want to stay in touch?</h4>
          <h1>NEWSLATTER SUBSCRIBER</h1>
          <p>
            In order to start receiving our news, all you have to do is enter
            your email address. Everything else will be taken care of by us. We
            will send you emails containing information about game. We don’t
            spam.
          </p>
          <h5>Your email address</h5>
          <div class="button">
            <div class="button-1">
              <input type="text" placeholder="your email" />
            </div>
            <div class="button-2">
              <button>Subscribe</button>
            </div>
          </div>
        </div>
        <div class="col-sm-12 footer">
            <div class="sosmed">
                <img src="./img/facebook.svg" alt="">
                <img src="./img/twitch.svg" alt="">
                <img src="./img/twitter.svg" alt="">
                <img src="./img/youtube.svg" alt="">
            </div>
            <div class="garis border"></div>
            <div class="bawah">
                <p>@Binar2021,Inc. All Right Reserved</p>
                
            </div>
        </div>
      </div>
    </div>
  </body>
</html>
